<ART ID="1330020" PID="2727" JID="140" BPAGE="1330020-1" EPAGE="1330020-31" PII="S021797921330020X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ALL-DIELECTRIC PERIODIC MEDIA ENGINEERED FOR SLOW LIGHT STUDIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>KURT</SNM>
<EAD>hkurt@etu.edu.tr</EAD>
<X-REF REFID="S021797921330020XAF001"></X-REF>
</AUT>
<AFF ID="S021797921330020XAF001">Nanophotonics Research Laboratory, Department of Electrical and Electronics Engineering, TOBB University of Economics and Technology, Ankara 06560, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 September 2013</RE>
<AC>26 September 2013</AC>
<![CDATA[<PUB>8 October 2013</PUB>]]>
</HIST>
<ABST>
<P>The paper presents various novel approaches to implementing slow light media by manipulating the group velocity via dispersion engineering of guided modes. Light is confined and then linked with a low group velocity inside a photonic crystal waveguide (PCW) and at the PC-air interface. We discuss both basic and engineered slow light waveguide structures. The structural changes in PCs greatly modify the spectral characteristics of the dispersion curves. The search for flat bands gives rise to various strategies for slowing the optical pulses. An appropriate and commonly adopted figure of merit (FOM) is accepted to quantify and characterize the performance of the designed slow light devices. The trade-off relationship between the group index and the bandwidth is highlighted. Efficient excitation of slow modes demands the design of additional interfaces as couplers between the input waveguide and slow mode guide structure. Other challenges of slow light studies, such as various loss sources, are mentioned. Finally, the potential applications of slow light are outlined, and remarks on future directions are presented.</P>
</ABST>
<KWDG>
<KWD>Photonic band gap materials</KWD>
<KWD>integrated optics</KWD>
<KWD>optical wave gides</KWD>
<KWD>optical design</KWD>
<KWD>optical couplers</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.70.Qs</KWD>
<KWD>42.82.-m</KWD>
<KWD>42.82.Et</KWD>
<KWD>42.15.Eq</KWD>
</KWDG>
</FRONT>
</ART>
