<ART ID="1350163" PID="2727" JID="140" BPAGE="1350163-1" EPAGE="1350163-20" PII="S0217979213501634" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NON-HERMITIAN QUANTUM DYNAMICS OF A TWO-LEVEL SYSTEM AND MODELS OF DISSIPATIVE ENVIRONMENTS</MTI>
<RTI>Non-Hermitian Quantum Dynamics of a Two-Level System</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALESSANDRO</FNM>
<SNM>SERGI</SNM>
<EAD>sergi@ukzn.ac.za</EAD>
<X-REF REFID="S0217979213501634AF001"></X-REF>
</AUT>
<AUT>
<FNM>KONSTANTIN G.</FNM>
<SNM>ZLOSHCHASTIEV</SNM>
<EAD>k.g.zloschastiev@gmail.com</EAD>
<X-REF REFID="S0217979213501634AF001"></X-REF>
</AUT>
<AFF ID="S0217979213501634AF001">School of Chemistry and Physics, University of KwaZulu-Natal in Pietermaritzburg, Private Bag X01, Scottsville 3209, Pietermaritzburg, <CNY>South Africa</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 June 2013</RE>
<AC>22 July 2013</AC>
<![CDATA[<PUB>6 September 2013</PUB>]]>
</HIST>
<ABST>
<P>We consider a non-Hermitian Hamiltonian in order to effectively describe a two-level system (TLS) coupled to a generic dissipative environment. The total Hamiltonian of the model is obtained by adding a general anti-Hermitian part, depending on four parameters, to the Hermitian Hamiltonian of a tunneling TLS. The time evolution is formulated and derived in terms of the normalized density operator of the model, different types of decays are revealed and analyzed. In particular, the population difference and coherence are defined and calculated analytically. We have been able to mimic various physical situations with different properties, such as dephasing, vanishing population difference and purification.</P>
</ABST>
<KWDG>
<KWD>Non-Hermitian quantum dynamics</KWD>
<KWD>nonlinear evolution equation</KWD>
<KWD>open quantum systems</KWD>
<KWD>two-level systems</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.30.&#x2013;d</KWD>
<KWD>03.65.&#x2013;w</KWD>
<KWD>03.10.&#x2013;a</KWD>
</KWDG>
</FRONT>
</ART>
