<ART ID="1350166" PID="2727" JID="140" BPAGE="1350166-1" EPAGE="1350166-19" PII="S021797921350166X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL, ELECTRONIC, THERMODYNAMIC AND THERMAL PROPERTIES OF ZINC-BLENDE <F><RM>InP</RM></F>, <F><RM>InAs</RM></F> AND THEIR <F><RM>InAs</RM><INF>x</INF><RM> P</RM><INF>1-x</INF></F> TERNARY ALLOYS VIA FIRST PRINCIPLES CALCULATIONS</MTI>
<RTI>Structural, Electronic, Thermodynamic and Thermal Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>O.</FNM>
<SNM>NEMIRI</SNM>
<X-REF REFID="S021797921350166XAF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>GHEMID</SNM>
<X-REF REFID="S021797921350166XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Z.</FNM>
<SNM>CHOUAHDA</SNM>
<X-REF REFID="S021797921350166XAF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>MERADJI</SNM>
<EAD>hmeradji@yahoo.fr</EAD>
<X-REF REFID="S021797921350166XFN001"></X-REF>
<X-REF REFID="S021797921350166XAF001"></X-REF>
</AUT>
<FTN ID="S021797921350166XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>F.</FNM>
<SNM>EL HAJ HASSAN</SNM>
<X-REF REFID="S021797921350166XAF002"></X-REF>
</AUT>
<AFF ID="S021797921350166XAF001">Laboratoire LPR, D&#x00E9;partement de Physique, Facult&#x00E9; des Sciences, Universit&#x00E9; Badji Mokhtar, Annaba, <CNY>Algeria</CNY></AFF>
<AFF ID="S021797921350166XAF002">Laboratoire de Physique des Mat&#x00E9;riaux, Facult&#x00E9; des Sciences, Universit&#x00E9; Libanaise, Elhadath, Beirut, <CNY>Lebanon</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 April 2013</RE>
<RV>5 July 2013</RV>
<AC>24 July 2013</AC>
<![CDATA[<PUB>16 September 2013</PUB>]]>
</HIST>
<ABST>
<P>First-principles calculations are performed to study the structural, electronic, thermodynamic and thermal properties of the <F><RM>InP</RM></F> and <F><RM>InAs</RM></F> bulk materials and <F><RM>InAs</RM><INF>x</INF><RM>P</RM><INF>1-x</INF></F> ternary alloys using the full potential-linearized augmented plane wave method (FP-LAPW) within the density functional theory (DFT). The dependence of the lattice constant, bulk modulus, band gap, Debye temperature, heat capacity and mixing entropy on the composition <F>x</F> was analyzed. The lattice constant for <F><RM>InAs</RM><INF>x</INF><RM>P</RM><INF>1-x</INF></F> alloys exhibits a marginal deviation from the Vegard's law. A large deviation of the bulk modulus from linear concentration dependence (LCD) was observed for our alloys. We found that the composition dependence of the energy band gap is almost linear by using the mBJ and EV-GGA approximations. The microscopic origins of the gap bowing were explained and detailed by using the approach of Zunger and co-workers. Furthermore, the calculated phase diagram shows a miscibility gap for these alloys with a high critical temperature. Thermal effects on some macroscopic properties of <F><RM>InAs</RM><INF>x</INF><RM>P</RM><INF>1-x</INF></F> alloys are predicted using the quasi-harmonic Debye model, in which the phononic effects are considered. This is the first quantitative theoretical prediction of the thermal properties of the <F><RM>InAs</RM><INF>x</INF><RM>P</RM><INF>1-x</INF></F> alloys, and we still expect the confirmation of experimental studies.</P>
</ABST>
<KWDG>
<KWD>Alloys</KWD>
<KWD>heat treatment</KWD>
<KWD><IT>ab initio</IT> calculations</KWD>
<KWD>band-structure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.15.Mb</KWD>
<KWD>71.15.Ap</KWD>
<KWD>61.66.Dk</KWD>
<KWD>71.15.Nc</KWD>
<KWD>71.20.Nr</KWD>
<KWD>71.22.+i</KWD>
<KWD>65.40.&#x2013;b</KWD>
</KWDG>
</FRONT>
</ART>
