<ART ID="1350148" PID="2727" JID="140" BPAGE="1350148-1" EPAGE="1350148-12" PII="S0217979213501488" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A SIMPLIFIED PARAMETER DESIGN METHOD FOR TRANSFORMATION OPTICS-BASED METAMATERIAL INNOVATIVE CLOAK</MTI>
<RTI>Transformation Optics-Based Metamaterial Innovative Cloak</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TING-HUA</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979213501488AF001"></X-REF>
</AUT>
<AUT>
<FNM>MING</FNM>
<SNM>HUANG</SNM>
<EAD>huangming@ynu.edu.cn</EAD>
<X-REF REFID="S0217979213501488FN001"></X-REF>
<X-REF REFID="S0217979213501488AF001"></X-REF>
</AUT>
<FTN ID="S0217979213501488FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>JING-JING</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217979213501488AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIN</FNM>
<SNM>LU</SNM>
<X-REF REFID="S0217979213501488AF001"></X-REF>
</AUT>
<AUT>
<FNM>HUI-LU</FNM>
<SNM>CAO</SNM>
<X-REF REFID="S0217979213501488AF001"></X-REF>
</AUT>
<AFF ID="S0217979213501488AF001">Wireless Innovation Lab, School of Information Science and Engineering, Yunnan University, Kunming 650091, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 May 2013</RE>
<RV>14 June 2013</RV>
<AC>23 June 2013</AC>
<![CDATA[<PUB>4 September 2013</PUB>]]>
</HIST>
<ABST>
<P>Transformation optics-based innovative cloak which combines the virtues of both internal and external cloaks to enable arbitrary multi-objects hidden with visions and movements was first proposed by Huang <IT>et al.</IT> [<IT>Appl. Phys. Lett.</IT> <B>101</B>, 151901 (2012)]. But it is rather difficult to implement in practice, for the required material parameters vary with radius and even have singular values. To accelerate its practical realization but still keep good performance of invisibility, a simplified innovative cloak with only spatially varying axial parameter is developed via choosing appropriate transformation function. The advantage of such a cloak is that both radial and azimuthal parameters are constants, and all three components are nonsingular and finite. Full-wave simulation confirms the perfect cloaking effect of the cloak. Besides, the influences of metamaterials loss and parameter deviation on the performance of cloak are also investigated. This work provides a simple and feasible solution to push metamaterial-assisted innovative cloak more closely to the practice.</P>
</ABST>
<KWDG>
<KWD>Transformation optics</KWD>
<KWD>innovative cloak</KWD>
<KWD>metamaterials</KWD>
<KWD>finite element method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.60.Cb</KWD>
<KWD>41.20.Jb</KWD>
<KWD>78.67.Pt</KWD>
</KWDG>
</FRONT>
</ART>
