<ART ID="1350150" PID="2727" JID="140" BPAGE="1350150-1" EPAGE="1350150-15" PII="S0217979213501506" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATION FOR MOLECULAR ATTRACTION IMPACT BETWEEN CONTACTING SURFACES IN MICRO-GEARS</MTI>
<RTI>Molecular Attraction Impact Between Contacting Surfaces in Micro-Gears</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PING</FNM>
<SNM>YANG</SNM>
<EAD>yangpingdm@ujs.edu.cn</EAD>
<X-REF REFID="S0217979213501506FN001"></X-REF>
<X-REF REFID="S0217979213501506AF001"></X-REF>
<X-REF REFID="S0217979213501506AF002"></X-REF>
</AUT>
<FTN ID="S0217979213501506FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>XIALONG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979213501506AF002"></X-REF>
</AUT>
<AUT>
<FNM>YANFANG</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217979213501506AF002"></X-REF>
</AUT>
<AUT>
<FNM>HAIYING</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217979213501506AF002"></X-REF>
</AUT>
<AFF ID="S0217979213501506AF001">Laboratory of Advanced Design, Manufacturing &#x0026; Reliability for MEMS/NEMS/ODES, School of Mechanical Engineering, Jiangsu University, Zhenjiang, 212013, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213501506AF002">Laboratory of Span-Scale Design and Manufacturing, Jiangsu University, Zhenjiang, 212013, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>SHUTING</FNM>
<SNM>WANG</SNM>
<EAD>wangst@mail.hust.edu.cn</EAD>
<X-REF REFID="S0217979213501506AF003"></X-REF>
</AUT>
<AFF ID="S0217979213501506AF003">School of Mechanical Science and Engineering, Huazhong University of Science and Technology, Wuhan, Hubei 430074, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>JIANMING</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217979213501506AF004"></X-REF>
</AUT>
<AFF ID="S0217979213501506AF004">Faculty of Engineering and Applied Science, Memorial University, St. John's, NL A1B 3X5, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 March 2013</RE>
<RV>3 June 2013</RV>
<AC>18 June 2013</AC>
<![CDATA[<PUB>10 September 2013</PUB>]]>
</HIST>
<ABST>
<P>The aim of this research work is to provide a systematic method to perform molecular attraction impact between contacting surfaces in micro-gear train. This method is established by integrating involute profile analysis and molecular dynamics simulation. A mathematical computation of micro-gear involute is presented based on geometrical properties, Taylor expression and Hamaker assumption. In the meantime, Morse potential function and the cut-off radius are introduced with a molecular dynamics simulation. So a hybrid computational method for the Van Der Waals force between the contacting faces in micro-gear train is developed. An example is illustrated to show the performance of this method. The results show that the change of Van Der Waals force in micro-gear train has a nonlinear characteristic with parameters change such as the modulus of the gear and the tooth number of gear etc. The procedure implies a potential feasibility that we can control the Van Der Waals force by adjusting the manufacturing parameters for gear train design.</P>
</ABST>
<KWDG>
<KWD>Molecular attraction impact</KWD>
<KWD>Van Der Waals force</KWD>
<KWD>numerical simulation</KWD>
<KWD>micro-gear train</KWD>
<KWD>Hamaker assumption</KWD>
<KWD>molecular dynamics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.60.Cb</KWD>
<KWD>62.20.Qp</KWD>
<KWD>68.35.Af</KWD>
</KWDG>
</FRONT>
</ART>
