<ART ID="1350161" PID="2727" JID="140" BPAGE="1350161-1" EPAGE="1350161-7" PII="S0217979213501610" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRONIC STRUCTURE AND HALF-METALLICITY OF HEUSLER ALLOY <F><RM>Mn</RM><INF>2</INF><RM>RhAl</RM></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SONGTAO</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979213501610AF001"></X-REF>
</AUT>
<AUT>
<FNM>YANG</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979213501610AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHI</FNM>
<SNM>REN</SNM>
<EAD>renzhi2002@126.com</EAD>
<X-REF REFID="S0217979213501610FN001"></X-REF>
<X-REF REFID="S0217979213501610AF001"></X-REF>
</AUT>
<FTN ID="S0217979213501610FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>XIAOHONG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979213501610AF001"></X-REF>
</AUT>
<AFF ID="S0217979213501610AF001">School of Mathematics and Physics, North China Electric Power University, Baoding 071003, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>GUODONG</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979213501610AF002"></X-REF>
</AUT>
<AFF ID="S0217979213501610AF002">School of Material Science and Engineering, Hebei University of Technology, Tianjin 300130, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 May 2013</RE>
<RV>11 July 2013</RV>
<AC>12 July 2013</AC>
<![CDATA[<PUB>6 September 2013</PUB>]]>
</HIST>
<ABST>
<P>The site preference, electronic structure and magnetic properties of <F><RM>Mn</RM><INF>2</INF><RM>RhAl</RM></F> have been studied by first-principles calculations. Both the <F><RM>Cu</RM><INF>2</INF><RM>MnAl</RM></F>-structure and the <F><RM>Hg</RM><INF>2</INF><RM>CuTi</RM></F>-type have been tested. For the compound <F><RM> Mn</RM><INF>2</INF><RM>RhAl</RM></F>, the <F><RM>Hg</RM><INF>2</INF><RM>CuTi</RM></F> structure is the more stable one with a lattice parameter of 5.80 &#x00C5;. The <F><RM> Mn</RM><INF>2</INF><RM>RhAl</RM></F> alloy is predicted to be a half-metal with 100% spin polarization of the conduction electrons at the Fermi level <F>(E<INF>F</INF>)</F>. The calculated total magnetic moment is 2.00 <F>&#x03BC;<INF>B</INF></F> per unit cell, which is in line with the Slater&#x2013;Pauling curve of <F>M<INF>t</INF> = Z<INF>t</INF>-24</F>. The <F><RM>Mn</RM></F>(A) and <F><RM> Mn</RM></F>(B) atom-projected spin moments are <F>-1.54 &#x03BC;<INF>B</INF></F> and <F>3.16 &#x03BC;<INF>B</INF></F>, respectively. The resulting moment is mainly determined by the antiparallel aligned <F><RM>Mn</RM></F>(A) and <F><RM>Mn</RM></F>(B) spin moment. Whereas, the small spin magnetic moment of <F><RM>Rh</RM></F> is small and only <F>0.38 &#x03BC;<INF>B</INF></F> and the <F><RM>Al</RM></F> atom is almost nonmagnetic. Such an alloy may be a promising material for future spintronics devices.</P>
</ABST>
<KWDG>
<KWD>Heusler alloy</KWD>
<KWD>electronic structure</KWD>
<KWD>half-metal</KWD>
<KWD>site preference</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.20.Be</KWD>
<KWD>71.20.Lp</KWD>
<KWD>75.50.Cc</KWD>
</KWDG>
</FRONT>
</ART>
